Subject: [hackathon] Missing shirt!

From: Kyle Larose <[email-masked]>
Date: Mon, 19 Mar 2018 09:21:13 +0000

Sorry for the spam everyone. I seem to have misplaced my IETF 101 shirt yesterday. I suspect I left it in the hackathon room. If anyone found a Large lying around the PvD table, let me know. :)

Thanks,

Kyle

Disclaimer:
This communication (including any attachments) is intended for the use of the intended recipient(s) only and may contain information that is considered confidential, proprietary, sensitive and/or otherwise legally protected. Any unauthorized use or dissemination of this communication is strictly prohibited. If you have received this communication in error, please immediately notify the sender by return e-mail message and delete all copies of the original communication. Thank you for your cooperation.